<webobject name = "Wrapper">
	<div class="accueil">

		<span><br/></span>

	  	<center>
		  <table border="0" cellpadding = "10" cellspacing = "0" style="width:90%;padding:0px;marging:0px;">
			  <tbody>
			  <tr>
				<td width="70%" valign="top">
				<fieldset style="width:auto;">
				<legend>Admissions</legend>
					<table border="0" cellspacing="8">
					<tbody>
						<tr>
							<td width = "15%" class="useMinWidth nowrap" valign = "middle"><webobject name = "NouvelleAdmission"><webobject name = "IconeNouvelleAdmission"/></webobject></td>
							<td width = "85%" nowrap valign = "middle"><span><webobject name = "NouvelleAdmission"><h3>Saisir une nouvelle admission</h3></webobject></span></td>
						</tr>
						<tr>
							<td width = "15%" class="useMinWidth nowrap" valign = "middle"><webobject name = "RechercheAdmission"><webobject name = "IconeRechercheAdmission"/></webobject></td>
							<td width = "85%" nowrap valign = "middle"><span><webobject name = "RechercheAdmission"><h3>Rechercher / inscrire un dossier d'admission</h3></webobject></span></td>
						</tr>
						<tr>
							<td width = "15%" class="useMinWidth nowrap" valign = "middle"><webobject name = "ResultatsAdmission"><webobject name = "IconeResultatsAdmission"/></webobject></td>
							<td width = "85%" nowrap valign = "middle"><span><webobject name = "ResultatsAdmission"><h3>Gestion des résultats d'admission</h3></webobject></span></td>
						</tr>
				  </tbody>
				</table>
				</fieldset>
				</td>
			  </tr>
			  </tbody>
		  </table>
	  	</center>
	</div>
</webobject>    